.toc{background-color:#F9F9F9;border:1px solid #B5C9D8;font-size:95%;text-align:left;float:right;margin-left:20px;}.content .toc{max-width:50%;}.block .toc{max-width:100%;}.toc-title{text-align:center;font-weight:bold;}.toc-list{padding:0 10px 0 0;}.toc-toggle-message{}.toc ul{list-style-image:none;list-style-type:none;}.toc-number{display:block;margin-left:-30px;float:left;}.toc-back-to-top{padding-right:25px;text-align:right;font-style:italic;background:transparent url(/frmgwiki/sites/all/modules/contrib/tableofcontents/back-to-top.gif) no-repeat 100% 50%;}
